ul.menu {list-style:none; margin:0; padding:0; clear:both; display:block;height:38px; border-radius:5px; font-size: 13px;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:38px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none;width:130px}
ul.menu ul.dual { width:260px; }
ul.menu ul li {position:relative;border-top:1px solid #FFF; width:100%; margin:0; font-weight:normal;}
ul.menu ul li:last-child {border-bottom:2px solid #285877; }
ul.menu ul li a {display:block; padding:5px; width:100%; box-sizing:border-box;  background-color:#E1E1E1; color:#222; text-shadow:none; font-size: 10px;}
ul.menu ul li a:hover {background-color:#D1D1D1; }
ul.menu ul ul {left:106px; top:-1px}
ul.menu li:first-child,
ul.menu li:nth-child(2) {
	border-left:1px solid #007dc3; }
ul.menu li ul li {
	border-left:none !important;
}
ul.menu .menulink { font-family:Exo,'Open Sans',Arial,sans-serif;display:block; min-width:50px; border-right:1px solid #007dc3; padding:10px 20px; font-weight:700;text-align:center;text-shadow:0px -1px 0px #000; transition:background-color 0.5s ease-in-out 0s}
ul.menu .menulink:hover, ul.menu .menuhover {background-color:#DDD;color:#000;text-shadow:none;border-color:#FFF}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .home {
	font-size:20px;
	padding:5px 20px;
}
ul.menu .call {
	float:right;
	padding:3px 5px;
	margin-top:6px;
	color:#FFF;
	border-radius:5px;
	background-color:#095a97;
	border:1px solid #1370b6;
}
ul.menu .search {
	float:right;
	color:#FFF;
	padding-top:5px;
}
@media screen and (max-width: 1024px) {
	ul.menu .call {
		width:100%;
		padding:5px 0;
		text-align:center;
		border-radius:0;
		border-left:none;
		border-right:none;
	}
}
@media screen and (max-width: 800px) {
	#nav {
		background-color:#00598f;
		background-image:none;	
	}
	#foot-body div.block {
		padding:20px;
	}
	ul.menu .menulink {
		display:none;
		border-right:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		padding:10px 0 !important;
		border-bottom:1px solid #1370b6;
	}
	ul.menu li:first-child,
	ul.menu li:nth-child(2) {
		border-left:none !important;
	}
	#nav ul {
		height:auto;
	}
	#nav li {
		width:100%;
		float:none;
		display:block;
	}
	#nav li .menulink {
		border:none;
		border-bottom: 1px solid #1370b6;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
	}
	ul.menu .call {
		width:100%;
		padding:5px 0;
		text-align:center;
		border-radius:0;
		border-left:none;
		border-right:none;
	}
}